*{
    margin: 0;
    padding: 0;
}


body{
    background-color: rgb(219, 185, 219);
    color:black
}


header{
    display: flex;
    justify-content: space-around;
    background-color: white;
    color:rgb(1, 58, 1);
    height: 80px;
    align-items: center;
}

ul{
    display: flex;
    justify-content: space-around;
    width: 50%;
    align-items: center;
    list-style: none;
}

#about-us{
    display: flex;
    width: 70%;
    justify-content: space-around;
    margin: auto;
    margin-top: 40px;
    font-size: medium;
}

.images{
    width: 200px;
    height: 200px;
    border-radius: 50%;
}

.meals{
    background-image: linear-gradient(rgba(0,0,0,0.8),rgba(0,0,0,0.6)), url(./meals.jpg);
    height: 300px;
    background-size: cover;
    background-position: center;
    position: relative;
    text-align: center;
    color: white;
    font-size: 50px;
} 

.elle{
    padding-right: 300px;
}

.meals2{
    background-color: rgb(171, 95, 243);
    text-align: center;
    border: 2px solid rgb(70, 116, 2);
    color: black;
}

.explore{
    text-align: center;
    font-size: 50px;
}

.exploring{
    background-color: rgb(171, 95, 243);
    border: 2px solid rgb(70, 116, 2);
    color: black;
}

.room{
    background-image:linear-gradient(rgba(0,0,0,0.8),rgba(0,0,0,0.6)), url(./master\ suite.jpg);
    height: 300px;
    background-size: cover;
    background-position: center;
    position: relative;
    text-align: center;
    color: white;
}

.room h2{
    padding-top: 100px;
    font-size: 30px;
}

.rooms{
    text-align: center;
}

.room2{
    text-align: center;
    color: black;
}

.welcome{
    background-image:linear-gradient(rgba(0,0,0,0.8),rgba(0,0,0,0.6)), url(./images.jpg);
    height: 300px;
    background-size: cover;
    background-position: center;
    position: relative;
    text-align: center;
    color: white;
    font-size: 20px;
}

.intro{
    text-align: center;
}

.services{
    display: flex;
    justify-content: space-around;
}

.facilities{
    text-align: center;
    margin-top: 30px;
}


div{
    background-color: rgb(171, 95, 243);
    text-align: center;
    border: 2px solid rgb(70, 116, 2);
    color: black;
}


.info{
    background-color: rgb(171, 95, 243) ;
    text-align: center;
    border: 2px solid rgb(70, 116, 2);
}


footer{
    display: flex;
    justify-content: space-around;
    background-color: white;
    color: purple;
    height: 80%;
    margin: auto;
}
